Subject: Re: dendroid

From: "Luna Mcbride" <[email-masked]>
Date: Mon, 5 Dec 2005 20:55:24 -0500

http://www.noralan.com <http://www.noralan.com> 

next time you touch a Nettle, grasp it boldly, and it will be soft as
silk to your hand, and not in the least hurt you. Whatever you do, do
with all your might. The Man and His Two Sweethearts A MIDDLE-AGED MAN,
whose hair had begun to turn gray, courted two women at the same time.
One of them was young, and the other well advanced in years. The elder
woman, ashamed to be courted by a man younger than herself, made a
point, whenever her admirer visited her, to pull out some portion of his
black hairs. The younger, on the contrary, not wishing to become the
wife of an old man, was equally zealous in removing every gray hair she
could find. Thus it came to pass that between them both he very soon
found that he had not a hair left on his head.